{
  "type": "service_account",
  "project_id": "amstapay",
  "private_key_id": "c32bf4daab5a1ee7f34c4673bfc227905898749d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCs+1YtV8gISg5j\n2Al/baV+n0159ncTaayTC+J1Xkj4R5MeecLsYjL2jxwKLIZ4RnLS31qlOejfnJL3\nhHv3k7jPNf7gXf66nZBNx/zkdsJJNuLbI7ljhDssqwCZjSv3k9u1z1cW4PlDnsBP\nkAr3aX2r2plQi4dKuwLI8ILuogW3GyAv3QQka5MJ3cTj9TRTqGhH5by21cfleRRp\nIGHhB9l0zscG+Hh3Fn49w88NAHHBdMFFt1sXQG3Cxe4YBq4wuGt2bQRiDyneZV0w\nhWrta3/Lr8h4Vm7rh+WQzyJbsl7prWyBb0S9tbMooMbJGexUb3Pxj026/CkTQBaq\n6AFLCL3NAgMBAAECggEACNp3S2xP/F6f9GvA9rDrtLqeCkU7THbO4prL3SJ1fSGa\nrcdhGtyey6BA+ONVAZBnfZP5bXX0jYdTvU/eUWpR3ecfU6fz6uS4F0cKUj4izQD+\nZOVj7mw85Bkfd3xyeOIsL1a8mBrtHxEfuiK+8PFJAZP3X1g41TITnymyJdkMjlXD\nNSBgKIRyrDAopWcvuqnCDpPh5OKbqd7lCPWEu0ldO+eMnvnLPq+wchqrXVBWh19w\nu+gePJ3SGznR5YEgq8MTn6RlNpeDx6PgUZZKkekDzxgP2HWAjc6bXEjEfAcZHswm\ngPU0cw7LOXVrhTFAa41yokM1/Am1VSGd+ePDL/ObYQKBgQDlqrePeBbRo9p25G1j\n7WCU3Wf4DSn6m0GimvA7hhU4sIA4uuQQWuCx4dXovtCeyOAsRewPYQZZKt0pfgCc\nTH06HYTcfKLECSQxIXBs9KsPb3gNlWAQtuaXeYeaDn1UryZiN8Zfl3VQppACUxUp\nKH5dUJE1H/lggsAPHd1ZIxPbLQKBgQDA0MYvcGRPepgkuQqs8NesnocepNzag5/q\njnmYJVMsL1g6RAjJ/lXhl5Wi/dMHmO7wI2PepnFvM7lwhz8zsOyvqTu9DDI7WTiN\nC/apWrjxVaUVa73LQ47D63/gApjWaiGWI0rf5sC8Pg1pMQXNn53O0FLQD/owKdoj\nLbyOMMmRIQKBgQCfXKVAbSDQWPUHWJu7IgTJZxR0n5XIaiDSFtapRvHEw1xFgREt\ndBHD/KO0e2tBMruynNYfGcEQ8FhEKUV9LuoaAE+nuugqRPmTCdP8Fo34CO3x5vug\nvXkmFFMOiA1ZTKvCrVb+D5d83gbBRitBwvJkB7qqdURSPofMNXnZFyj5BQKBgAhq\n1MwLXwWtN2ka/uFP3kp13TY0QkPzzQ5jS+Gdd4UNSA+7Gpse1Eb15B1qcUT6oyuu\nj9SPdZJCMs07ykGKbrq4a5g0KRk4KuTVad44zKwUbhGCU5XFDD13UWzJED0EAxVX\n0xP1MeLF3rYB4tv4JN57b7IPkH97xD8W5w1aCeKhAoGBAKJsbnfDwNTnuzPwBLKM\nXgNM2eSXX1iTmbOlGyUjSP11IpkrRe4lsSYPr2VX9WyJdJYvxHQBdGrSTLU4uxdT\n2qDl2Vf/VaElYLsqImITp3/70gl2GUI30s/m9DKRk3UtygC2afuhd1RiZOBb0rc7\nWsuOZYlSXv7/wVG2eJdzRihA\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@amstapay.iam.gserviceaccount.com",
  "client_id": "112266758093964511324",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40amstapay.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
